#include "winbase.h"
#include "winerror.h"
#include "wine/debug.h"

WINE_DEFAULT_DEBUG_CHANNEL(msimg32);

BOOL WINAPI GradientFill(HDC hdc, void * vert_array, ULONG nvert,
			 void * grad_array, ULONG ngrad, ULONG mode)
{
  FIXME("stub: %ld vertices %ld gradients mode %lx\n", nvert, ngrad, mode);
  SetLastError(ERROR_CALL_NOT_IMPLEMENTED);
  return FALSE;
}

BOOL WINAPI TransparentBlt(HDC hdcDest,
			   int nXOriginDest, int nYOriginDest,
			   int nWidthDest, int nHeightDest,
			   HDC hdcSrc,
			   int nXOriginSrc, int nYOriginSrc,
			   int nWidthSrc, int nHeightSrc,
			   UINT crTransparent)
{
  FIXME("stub\n");
  SetLastError(ERROR_CALL_NOT_IMPLEMENTED);
  return FALSE;
}
